﻿BODY {
	FONT-SIZE: 12px; color: #000; FONT-FAMILY: 宋体;
}
TD {
	FONT-SIZE: 12px; color: #000; FONT-FAMILY: 宋体
}
.box4 {
	border: 1px solid #D8D8CC;
}
.box4_1 {
	border: 1px solid #F1DBF1;
	background-image: url(../images/topic_ss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FDF7FD;
}
.b12b {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.b12b a:link {
	color: #555555;
	text-decoration: none;
}
.b12b a:visited {
	color: #555555;
	text-decoration: none;
}
.b12b a:hover {
	color: #FF0000;
	text-decoration: none;
}


.b12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #555555;
	text-decoration: none;
}
.b12 a:link {
	color: #555555;
	text-decoration: none;
}
.b12 a:visited {
	color: #555555;
	text-decoration: none;
}
.b12 a:hover {
	color: #FF0000;
	text-decoration: underline;
}


.g12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #959595;
	text-decoration: none;
}
.g12 a:link {
	color: #959595;
	text-decoration: none;
}
.g12 a:visited {
	color: #959595;
	text-decoration: none;
}
.g12 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.r14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.b14b {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #363636;
	text-decoration: none;
}
.b16b {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.blue12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #1A597F;
	text-decoration: none;
}
.blue12 a:link {
	color: #1A597F;
	text-decoration: none;
}
.blue12 a:visited {
	color: #1A597F;
	text-decoration: none;
}
.blue12 a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.btn_01 {
	color: #666666;
	text-decoration: none;
	background-image: url(../images/cases_08.gif);
	background-repeat: no-repeat;
	font-family: "宋体";
	font-size: 12px;
	text-align: left;
	padding:0px;
	background-position: center center;
	margin: 0px;
}
.blue14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1C6A98;
	text-decoration: none;
}

.btn_01 a{
	color: #666666;
	text-decoration: none;
	background-image: url(../images/cases_08.gif);
	background-repeat: no-repeat;
	font-family: "宋体";
	font-size: 12px;
	padding:0px 0px 0px 34px;
	margin:0px;
	line-height:28px;
	display: block;
	background-position: center center;
}
.btn_01 a:hover {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/cases_09.gif);
	background-repeat: no-repeat;
	font-family: "宋体";
	font-size: 12px;
	padding:0px 0px 0px 34px;
	margin:0px;
	line-height:28px;
	display: block;
}
.btn_02 {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/cases_09.gif);
	background-repeat: no-repeat;
	font-family: "宋体";
	font-size: 12px;
	text-align: left;
	padding-left: 34px;
	background-position: center center;
	line-height: 28px;
}
.btn_link {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
}
.btn_link:link {
	color: #666666;
	text-decoration: none;
}
.btn_link:visited {
	color: #666666;
	text-decoration: none;
}
.btn_link:hover {
	color: #666666;
	text-decoration: none;
}
.white14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.menu_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 37px;
	width: 110px;
	color: #FFFFFF;
	text-align: center;
	padding: 0px;
}
.menu_01 a:link {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/index_menu03.gif);
	height: 37px;
	width: 110px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu_01 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_01 a:hover {
	background-image: url(../images/menu_bg02.gif);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 37px;
	width: 110px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #006699;
	text-decoration: none;
}
.menu_02 {
	margin: 0px;
	padding: 0px;
	width: 166px;
}
.menu_02 ul {
	margin: 0px;
	padding: 0px;
	width: 166px;
	background-image: url(../images/menu_bg01.gif);
}
.menu_02 li {
	margin: 0px;
	width: 146px;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.menu_foot {
	margin: 0px;
	padding: 0px;
	width: 166px;
	background-image: url(../images/menu_foot.gif);
	background-repeat: no-repeat;
}
.black18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.mb1 {
	width: 930px;
	padding: 0px;
	height: auto;
	margin: 0px;
}
.mb1 ul {
	width: 930px;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.mb1 li {
	width: 208px;
	list-style-type: none;
	float: left;
	padding: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.topic_bg01 {
	background-image: url(../images/topic_l_bg01.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.topic_bg02 {
	background-image: url(../images/topic_l_bg02.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.box4_2 {

	border: 1px solid #D9E6EE;
	background-image: url(../images/topb_ss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F0FAFE;
}
.box4_3 {


	border: 1px solid #F1C8A6;
	background-image: url(../images/topc_ss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F9EDE2;
}

.title_index {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	text-decoration: none;
	height: 21px;
}

.num400{
background-image:url(../images/400_bg.png);background-position:center;background-repeat:no-repeat;
}